\name{Oz_Books}
\alias{Oz_Books}
\docType{data}
\title{Oz Books}
\description{
  A corpus with the texts of the official Oz books available in the
  public domain.
}
\usage{
data("Oz_Books")
}
\format{
  A \code{\link[tm:VCorpus]{Corpus}} of plain text documents.
}
\seealso{
  \code{\link{Oz_Books_db}} for data about the official Oz books.
}
\references{
  Wikipedia's list of Oz books at
  \url{https://en.wikipedia.org/wiki/List_of_Oz_books} which has pointers
  to web pages for the individual books,
  \dQuote{The Wonderful Wizard of Oz Website} at
  \url{http://thewizardofoz.info/}.
}
\examples{
data("Oz_Books")
require("tm")
## Titles are also available as the names of the corpus elements.
names(Oz_Books)
## Extract and tabulate the author metadata:
table(unlist(meta(Oz_Books, "Author", type = "local")))
## Find the 10 most frequent terms in the first book of Oz:
tf <- termFreq(Oz_Books[[1]],
               control = list(removePunctuation = TRUE))
head(sort(tf, decreasing = TRUE), 10)
## And the same when ignoring stopwords:
tf <- termFreq(Oz_Books[[1]],
               control = list(removePunctuation = TRUE,
                              stopwords = TRUE))
head(sort(tf, decreasing = TRUE), 10)
}
\keyword{datasets}
